/** { margin: 0; padding: 0; } 
body { background: #f0f6fa url('img/bg.png'); font-size: 62.5%; color: #343434; font-family: Corbel, "Lucida Grade", "Bitstream Vera Sans", "Luxi Serif", Verdana, Arial, sans-serif; }

ul { list-style: none; }

img { border: 0; }

a { color: #7496ce; }
a:hover { color: #89afee; }

h1 { font-size: 2.223em; color: #656565; font-weight: normal; letter-spacing: -0.05em; margin-bottom: 5px; }
h2 { font-size: 2.2em; font-family: Georgia, Times New Roman, serif; font-weight: normal; font-style: italic; letter-spacing: -0.08em; color: #839874; padding-top: 25px; }
h3 { font-size: 1.8em; font-weight: bold; text-decoration: underline; line-height: 2.4em; margin-bottom: 6px; }

p { font-size: 1.3em; line-height: 1.25em; color: #666; margin-bottom: 15px; }

#wrap { display: block; margin: 0 auto; padding: 0px 40px; }*/

#settingslink {
	position: relative;
	background:none;
}
#settingslink a.hvr {
	color: #FFF;
}
#settingslink:hover {
	background-image: url(../images/nav01.png);
}

.profilenav {
	position: absolute;
	right: 20px;
}
.profilenav li {
	display: block;
	font-size: 1.2em;
	float: left;
}
.profilenav a {
	display: block;
	line-height: 55px;
	color: #b6cadd;
	font-weight: bold;
	text-decoration: none;
	padding: 0 10px;
}
.profilenav a:hover {
	color: #fff;
}
#settingslist {
	background: #fff;
	display: none;
	position: absolute;
	padding-top: 7px;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
	z-index:9999
}
#settingslist .sub {
	background: #fff;
}
#settingslist .sub li {
	font-size: 1.0em;
	font-weight: bold;
	background: #fff !important;
	border-bottom: 1px solid #DDD;
	height:40px;
}
#settingslist .sub li a {
	display: block;
	line-height: 2.3em;
	padding: 3px 6px;
	color: #596774;
	width: 205px;
	background:none;
}
#settingslist .sub li a:hover {
	background:#F38519;
	color: #fff;
}
#avatar {
	float: right;
	display: block;
	width: 240px;
}
#avatar img {
	padding: 3px;
	border: 1px solid #cbcbcb;
}
#bdy {
	display: block;
	background: #fff;
	min-height: 200px;
	margin-top: 50px;
	padding: 11px 20px;
	padding-bottom: 30px;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}
